wpa 2:2.7+git20190128+0c1e29f-3 source package in Debian

Changelog

wpa (2:2.7+git20190128+0c1e29f-3) unstable; urgency=medium

  * Print the warning and exit after sourcing /lib/lsb/init-functions
    (Closes: #924666).
  * Recognise multiple configs in DAEMON_CONF and verify them all.
  * Fix ENGINE support with OpenSSL 1.1+ (Closes: #924632).

 -- Andrej Shadura <email address hidden>  Fri, 15 Mar 2019 17:44:51 +0100

Upload details

Uploaded by:
Debian wpasupplicant Maintainers on 2019-03-16
Uploaded to:
Sid
Original maintainer:
Debian wpasupplicant Maintainers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2019-03-27 main net
Sid release on 2019-03-16 main net

Builds

Downloads

File Size SHA-256 Checksum
wpa_2.7+git20190128+0c1e29f-3.dsc 2.2 KiB 41281516a556cdea1aaa65089fb2c01fef8de11b60f8ccf6e551034fb4d039bc
wpa_2.7+git20190128+0c1e29f.orig.tar.xz 2.2 MiB 4732f6dc4f2402347a37adea7f127ffce88ae3b27afc816b67f5b51199bd139e
wpa_2.7+git20190128+0c1e29f-3.debian.tar.xz 81.5 KiB da309292d61bffc64075506462fda8325b943607e81dadd8ea56d53ee38bc0cc

No changes file available.

Binary packages built by this source